.banner-bg {
  width: 100%;
  background: linear-gradient(180deg, #070418 0%, #3A23BE 100%);
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
  height: 500px;
  padding: 140px 0 100px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg {
    height: 600px;
    padding: 168px 0 120px;
  }
}
@media (min-width: 2561px) {
  .banner-bg {
    height: 1000px;
    padding: 280px 0 200px;
  }
}

.banner-bg .banner-warpper {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  top: 0;
  left: 50%;
  width: 1450px;
  margin-left: -725px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg .banner-warpper {
    width: 1740px;
    margin-left: -870px;
  }
}
@media (min-width: 2561px) {
  .banner-bg .banner-warpper {
    width: 2900px;
    margin-left: -1450px;
  }
}

.banner-bg .banner-warpper .banner-img1 {
  margin-right: 187px;
}
@media (max-width: 1920px) {
  .banner-bg .banner-warpper .banner-img1 {
    background-image: url("../../img/version2025/contact_bg1.png?v=2");
    background-size: 700px 500px;
    background-repeat: no-repeat;
    width: 700px;
    height: 500px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg .banner-warpper .banner-img1 {
    background-image: url("../../img/version2025/contact_bg1-xl.png?v=2");
    background-size: 840px 600px;
    background-repeat: no-repeat;
    width: 840px;
    height: 600px;
  }
}
@media (min-width: 2561px) {
  .banner-bg .banner-warpper .banner-img1 {
    background-image: url("../../img/version2025/contact_bg1-mx.png?v=2");
    background-size: 1400px 1000px;
    background-repeat: no-repeat;
    width: 1400px;
    height: 1000px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg .banner-warpper .banner-img1 {
    margin-right: 224px;
  }
}
@media (min-width: 2561px) {
  .banner-bg .banner-warpper .banner-img1 {
    margin-right: 374px;
  }
}

.banner-bg .banner-warpper .banner-img2 {
  margin-top: 54px;
}
@media (max-width: 1920px) {
  .banner-bg .banner-warpper .banner-img2 {
    background-image: url("../../img/version2025/contact_bg2.png?v=2");
    background-size: 568px 446px;
    background-repeat: no-repeat;
    width: 568px;
    height: 446px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg .banner-warpper .banner-img2 {
    background-image: url("../../img/version2025/contact_bg2-xl.png?v=2");
    background-size: 682px 536px;
    background-repeat: no-repeat;
    width: 682px;
    height: 536px;
  }
}
@media (min-width: 2561px) {
  .banner-bg .banner-warpper .banner-img2 {
    background-image: url("../../img/version2025/contact_bg2-mx.png?v=2");
    background-size: 1136px 892px;
    background-repeat: no-repeat;
    width: 1136px;
    height: 892px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg .banner-warpper .banner-img2 {
    margin-top: 65px;
  }
}
@media (min-width: 2561px) {
  .banner-bg .banner-warpper .banner-img2 {
    margin-top: 108px;
  }
}

.banner-bg .banner-title {
  color: #F5F5F5;
  font-weight: 700;
  text-align: center;
  font-size: 58px;
  margin-bottom: 30px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg .banner-title {
    font-size: 70px;
    margin-bottom: 36px;
  }
}
@media (min-width: 2561px) {
  .banner-bg .banner-title {
    font-size: 116px;
    margin-bottom: 60px;
  }
}

.banner-bg .banner-des {
  color: #F5F5F5;
  font-weight: 400;
  text-align: center;
  font-size: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .banner-bg .banner-des {
    font-size: 19px;
  }
}
@media (min-width: 2561px) {
  .banner-bg .banner-des {
    font-size: 32px;
  }
}

.position-warpper {
  background-color: #fff;
  margin: 0 auto;
  box-sizing: border-box;
  width: 1200px;
  padding: 100px 0;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper {
    width: 1440px;
    padding: 120px 0;
  }
}
@media (min-width: 2561px) {
  .position-warpper {
    width: 2400px;
    padding: 200px 0;
  }
}

.position-warpper .position-left {
  float: left;
}

.position-warpper .position-left .company-name {
  color: #000;
  font-weight: 500;
  font-size: 40px;
  margin-bottom: 33px;
  margin-top: 26px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-name {
    font-size: 48px;
    margin-bottom: 40px;
    margin-top: 31px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-name {
    font-size: 80px;
    margin-bottom: 66px;
    margin-top: 51px;
  }
}

.position-warpper .position-left .company-content {
  margin-bottom: 30px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content {
    margin-bottom: 36px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content {
    margin-bottom: 60px;
  }
}

.position-warpper .position-left .company-content figure {
  margin-right: 6px;
  margin-top: 2px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content figure {
    margin-right: 7px;
    margin-top: 2px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content figure {
    margin-right: 12px;
    margin-top: 4px;
  }
}

@media (max-width: 1920px) {
  .position-warpper .position-left .company-content .company-address {
    background-image: url("../../img/version2025/contact_address.png?v=2");
    background-size: 42px 42px;
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content .company-address {
    background-image: url("../../img/version2025/contact_address-xl.png?v=2");
    background-size: 51px 51px;
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content .company-address {
    background-image: url("../../img/version2025/contact_address-mx.png?v=2");
    background-size: 84px 84px;
    background-repeat: no-repeat;
    width: 84px;
    height: 84px;
  }
}

@media (max-width: 1920px) {
  .position-warpper .position-left .company-content .company-code {
    background-image: url("../../img/version2025/contact_code.png?v=2");
    background-size: 42px 42px;
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content .company-code {
    background-image: url("../../img/version2025/contact_code-xl.png?v=2");
    background-size: 51px 51px;
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content .company-code {
    background-image: url("../../img/version2025/contact_code-mx.png?v=2");
    background-size: 84px 84px;
    background-repeat: no-repeat;
    width: 84px;
    height: 84px;
  }
}

@media (max-width: 1920px) {
  .position-warpper .position-left .company-content .company-tel {
    background-image: url("../../img/version2025/contact_tel.png?v=2");
    background-size: 42px 42px;
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content .company-tel {
    background-image: url("../../img/version2025/contact_tel-xl.png?v=2");
    background-size: 51px 51px;
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content .company-tel {
    background-image: url("../../img/version2025/contact_tel-mx.png?v=2");
    background-size: 84px 84px;
    background-repeat: no-repeat;
    width: 84px;
    height: 84px;
  }
}

@media (max-width: 1920px) {
  .position-warpper .position-left .company-content .company-email {
    background-image: url("../../img/version2025/contact_email.png?v=2");
    background-size: 42px 42px;
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content .company-email {
    background-image: url("../../img/version2025/contact_email-xl.png?v=2");
    background-size: 51px 51px;
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content .company-email {
    background-image: url("../../img/version2025/contact_email-mx.png?v=2");
    background-size: 84px 84px;
    background-repeat: no-repeat;
    width: 84px;
    height: 84px;
  }
}

@media (max-width: 1920px) {
  .position-warpper .position-left .company-content .company-web {
    background-image: url("../../img/version2025/contact_web.png?v=2");
    background-size: 42px 42px;
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content .company-web {
    background-image: url("../../img/version2025/contact_web-xl.png?v=2");
    background-size: 51px 51px;
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content .company-web {
    background-image: url("../../img/version2025/contact_web-mx.png?v=2");
    background-size: 84px 84px;
    background-repeat: no-repeat;
    width: 84px;
    height: 84px;
  }
}

.position-warpper .position-left .company-content .company-info {
  display: inline-block;
}

.position-warpper .position-left .company-content .company-label {
  color: #97999B;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 4px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content .company-label {
    font-size: 17px;
    margin-bottom: 5px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content .company-label {
    font-size: 28px;
    margin-bottom: 8px;
  }
}

.position-warpper .position-left .company-content .company-text {
  color: #302E38;
  font-weight: 500;
  font-size: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-left .company-content .company-text {
    font-size: 17px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-left .company-content .company-text {
    font-size: 28px;
  }
}

.position-warpper .position-right {
  float: right;
  border-radius: 24px;
}
@media (max-width: 1920px) {
  .position-warpper .position-right {
    background-image: url("../../img/version2025/contact-position.png?v=2");
    background-size: 658px 494px;
    background-repeat: no-repeat;
    width: 658px;
    height: 494px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-right {
    background-image: url("../../img/version2025/contact-position-xl.png?v=2");
    background-size: 790px 593px;
    background-repeat: no-repeat;
    width: 790px;
    height: 593px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-right {
    background-image: url("../../img/version2025/contact-position-mx.png?v=2");
    background-size: 1316px 988px;
    background-repeat: no-repeat;
    width: 1316px;
    height: 988px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-right {
    border-radius: 29px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-right {
    border-radius: 48px;
  }
}

.position-warpper .position-right .position-content {
  box-sizing: border-box;
  background: #FFF;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: 244px;
  padding: 12px 20px;
  border-radius: 10px;
  box-shadow: 0px 4px 4px 0px rgba(63, 76, 94, 0.15);
  margin-left: 195px;
  margin-top: 166px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-right .position-content {
    width: 293px;
    padding: 14px 24px;
    border-radius: 12px;
    box-shadow: 0px 5px 5px 0px rgba(63, 76, 94, 0.15);
    margin-left: 234px;
    margin-top: 199px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-right .position-content {
    width: 488px;
    padding: 24px 40px;
    border-radius: 20px;
    box-shadow: 0px 8px 8px 0px rgba(63, 76, 94, 0.15);
    margin-left: 390px;
    margin-top: 332px;
  }
}

.position-warpper .position-right .position-content .position-title {
  color: #000;
  font-weight: 500;
  font-size: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-right .position-content .position-title {
    font-size: 17px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-right .position-content .position-title {
    font-size: 28px;
  }
}

.position-warpper .position-right .position-content .position-triangle {
  position: absolute;
  border: 8px solid transparent;
  border-top: 8px solid #FFF;
  bottom: -13px;
  left: calc(50% - 7.5px);
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-right .position-content .position-triangle {
    border: 9px solid transparent;
    border-top: 9px solid #FFF;
    bottom: -16px;
    left: calc(50% - 7.5px);
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-right .position-content .position-triangle {
    border: 15px solid transparent;
    border-top: 15px solid #FFF;
    bottom: -26px;
    left: calc(50% - 7.5px);
  }
}

.position-warpper .position-right .contact-point {
  width: 44px;
  height: 44px;
  margin-left: 295px;
  margin-top: 14px;
}
@media (max-width: 1920px) {
  .position-warpper .position-right .contact-point {
    background-image: url("../../img/version2025/contact-point.png?v=2");
    background-size: 44px 44px;
    background-repeat: no-repeat;
    width: 44px;
    height: 44px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-right .contact-point {
    background-image: url("../../img/version2025/contact-point-xl.png?v=2");
    background-size: 53px 53px;
    background-repeat: no-repeat;
    width: 53px;
    height: 53px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-right .contact-point {
    background-image: url("../../img/version2025/contact-point-mx.png?v=2");
    background-size: 88px 88px;
    background-repeat: no-repeat;
    width: 88px;
    height: 88px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .position-warpper .position-right .contact-point {
    width: 53px;
    height: 53px;
    margin-left: 354px;
    margin-top: 17px;
  }
}
@media (min-width: 2561px) {
  .position-warpper .position-right .contact-point {
    width: 88px;
    height: 88px;
    margin-left: 590px;
    margin-top: 28px;
  }
}

.introduction-bg {
  background: radial-gradient(269.01% 48.16% at 51.12% 49.13%, #ECEFFF 0%, #EEF2FF 100%);
}

.introduction-bg .introduction-warpper {
  margin: 0 auto;
  width: 1200px;
  padding: 100px 0;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper {
    width: 1440px;
    padding: 120px 0;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper {
    width: 2400px;
    padding: 200px 0;
  }
}

.introduction-bg .introduction-warpper .introduction-title {
  color: #000;
  font-weight: 500;
  text-align: center;
  font-size: 40px;
  margin-bottom: 60px;
  line-height: 60px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper .introduction-title {
    font-size: 48px;
    margin-bottom: 72px;
    line-height: 72px;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper .introduction-title {
    font-size: 80px;
    margin-bottom: 120px;
    line-height: 120px;
  }
}

.introduction-bg .introduction-warpper .introduction-content {
  background: #FCFDFF;
  padding-right: 65px;
  border-radius: 24px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper .introduction-content {
    padding-right: 78px;
    border-radius: 29px;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper .introduction-content {
    padding-right: 130px;
    border-radius: 48px;
  }
}

.introduction-bg .introduction-warpper .introduction-content .introduction-icon {
  float: left;
}
@media (max-width: 1920px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-icon {
    background-image: url("../../img/version2025/contact_introduction.png?v=2");
    background-size: 500px 500px;
    background-repeat: no-repeat;
    width: 500px;
    height: 500px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-icon {
    background-image: url("../../img/version2025/contact_introduction-xl.png?v=2");
    background-size: 600px 600px;
    background-repeat: no-repeat;
    width: 600px;
    height: 600px;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-icon {
    background-image: url("../../img/version2025/contact_introduction-mx.png?v=2");
    background-size: 1000px 1000px;
    background-repeat: no-repeat;
    width: 1000px;
    height: 1000px;
  }
}

.introduction-bg .introduction-warpper .introduction-content .introduction-info {
  float: right;
  width: 549px;
  margin-top: 100px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info {
    width: 659px;
    margin-top: 120px;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info {
    width: 1098px;
    margin-top: 200px;
  }
}

.introduction-bg .introduction-warpper .introduction-content .introduction-info .introduction-des {
  color: #302E38;
  font-weight: 500;
  font-size: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info .introduction-des {
    font-size: 19px;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info .introduction-des {
    font-size: 32px;
  }
}

.introduction-bg .introduction-warpper .introduction-content .introduction-info .introduction-more {
  color: #585A5C;
  font-weight: 500;
  font-size: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info .introduction-more {
    font-size: 19px;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info .introduction-more {
    font-size: 32px;
  }
}

.introduction-bg .introduction-warpper .introduction-content .introduction-info a {
  color: #585A5C;
  font-weight: 500;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  font-size: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info a {
    font-size: 19px;
  }
}
@media (min-width: 2561px) {
  .introduction-bg .introduction-warpper .introduction-content .introduction-info a {
    font-size: 32px;
  }
}

.group_box {
  background: #F8F9FF;
}

.group_box .qq_group {
  margin: 0 auto;
  box-sizing: border-box;
  width: 1200px;
  padding: 100px 0;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .group_box .qq_group {
    width: 1440px;
    padding: 120px 0;
  }
}
@media (min-width: 2561px) {
  .group_box .qq_group {
    width: 2400px;
    padding: 200px 0;
  }
}

.group_box .qq_group .group_title {
  color: #000;
  text-align: center;
  font-weight: 500;
  font-size: 40px;
  margin-bottom: 60px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .group_box .qq_group .group_title {
    font-size: 48px;
    margin-bottom: 72px;
  }
}
@media (min-width: 2561px) {
  .group_box .qq_group .group_title {
    font-size: 80px;
    margin-bottom: 120px;
  }
}

.group_box .qq_group .group_des {
  color: #000;
  font-weight: 500;
  margin: 0 auto;
  font-size: 14px;
  width: 489px;
  margin-bottom: 20px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .group_box .qq_group .group_des {
    font-size: 17px;
    width: 587px;
    margin-bottom: 24px;
  }
}
@media (min-width: 2561px) {
  .group_box .qq_group .group_des {
    font-size: 28px;
    width: 978px;
    margin-bottom: 40px;
  }
}

.group_box .qq_group .grop_list_box {
  margin: 0 auto;
  width: 489px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .group_box .qq_group .grop_list_box {
    width: 587px;
  }
}
@media (min-width: 2561px) {
  .group_box .qq_group .grop_list_box {
    width: 978px;
  }
}

.grop_list_box a:hover {
  color: #006FFF;
  text-decoration: underline;
}

.group_box .qq_group .grop_list_box li {
  color: #000;
  font-weight: 400;
  margin-bottom: 10px;
  font-size: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .group_box .qq_group .grop_list_box li {
    margin-bottom: 12px;
    font-size: 17px;
  }
}
@media (min-width: 2561px) {
  .group_box .qq_group .grop_list_box li {
    margin-bottom: 20px;
    font-size: 28px;
  }
}

.group_box .qq_group .grop_list_box li.text_dis {
  color: #97999B;
  font-weight: 400;
  margin-bottom: 10px;
  font-size: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .group_box .qq_group .grop_list_box li.text_dis {
    margin-bottom: 12px;
    font-size: 17px;
  }
}
@media (min-width: 2561px) {
  .group_box .qq_group .grop_list_box li.text_dis {
    margin-bottom: 20px;
    font-size: 28px;
  }
}